RubyGems Navigation menu

google-authsub 0.2.1

GoogleAuthSub provides the Google Authentications for Web Applications API.

Versions:

  1. 0.2.1 - February 15, 2013 (13 KB)
  2. 0.2.0 - February 16, 2011 (13 KB)
  3. 0.1.0 - January 25, 2010 (71.5 KB)
  4. 0.0.4 - January 22, 2010 (138 KB)

Authors:

  • Stuart Coyle, Jesse Storimer

Owners:

83a9c9496491ad52f6d6b0be9ae4fb3e5c3003e058901c0a55c4b0ce41a62fa8

Total downloads 8,545

For this version 1,725

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'google-authsub', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install google-authsub = Copy to clipboard Copied!

Links: